import { UmbLitElement } from '../../../../core/lit-element/index.js';
import type { UmbSectionViewElement } from '../../../../core/section/index.js';
export declare class UmbPackagesMarketplaceSectionViewElement extends UmbLitElement implements UmbSectionViewElement {
    #private;
    private _marketplaceUrl?;
    constructor();
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbPackagesMarketplaceSectionViewElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-packages-marketplace-section-view': UmbPackagesMarketplaceSectionViewElement;
    }
}
